Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 15:58:22 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening

I ordered these items 2 days ago  and I received a notification that they
are out for delivery same day but didn't receive the package. As per your
order approval I was supposed to receive them today but I didn't. Can you
please follow up and let me know if I will receive them or not.

Regards

On Thu, Jan 7, 2021, 12:41 Max Fashion <[email-masked]> wrote:

> Order number 9627013305 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi McPherson Mbalati, your order number is 9627013305
> <https://www.maxfashion.com/ae/en/my-account/order/9627013305?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP010721001282.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP010721001282&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *McPherson Mbalati *
> SafeMix Concrete Factory
> Fujairah, United Arab Emirates
> Mobile: +971 522205978
>
> Payment Method:
> *McPherson Johnson Mbalati*
> xxxx xxxx xxxx 1780
>
> *Order Details* Consignment Number: 88888001276320210107
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/162741109?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Checked Shirt with Button Down Collar and Long Sleeves *
> Color: Green
> Size: S
> 1
>
> <https://www.maxfashion.com/ae/en/p/162366237?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Chequered Shirt with Long Sleeves and Complete Placket *
> Color: Blue
> Size: XS
> 1
>
> <https://www.maxfashion.com/ae/en/p/162159725?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Slim Fit Graphic Print T-shirt with Round Neck and Short Sleeves *
> Color: White
> Size: XS
> 1
>
> <https://www.maxfashion.com/ae/en/p/162156902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Embroidered T-shirt with Round Neck and Extended Sleeves *
> Color: Blue
> Size: XS
> 1
>
> <https://www.maxfashion.com/ae/en/p/162387918?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed T-shirt with Round Neck and Short Sleeves *
> Color: Black
> Size: S
> 1
>
> <https://www.maxfashion.com/ae/en/p/161659429?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Shorts with Pocket Detail *
> Color: Blue
> Size: 30
> 1
>
> <https://www.maxfashion.com/ae/en/p/162373803?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Tie Dye Print Panel Round Neck T-shirt with Short Sleeves *
> Color: Black
> Size: XS
> 1
>
> <https://www.maxfashion.com/ae/en/p/162394649?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Camouflage Print Sweatshirt with Round Neck and Long Sleeves *
> Color: Green
> Size: S
> 1
>
> <https://www.maxfashion.com/ae/en/p/162366091?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Slim Fit Mid Rise Camouflage Print Cargo Shorts with Pocket Detail *
> Color: Green
> Size: 30
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1971172